aboutsummaryrefslogtreecommitdiff
path: root/release/sparc64/mkisoimages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/sparc64/mkisoimages.sh')
-rw-r--r--release/sparc64/mkisoimages.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/release/sparc64/mkisoimages.sh b/release/sparc64/mkisoimages.sh
index 78446c980ade..80894096f01e 100644
--- a/release/sparc64/mkisoimages.sh
+++ b/release/sparc64/mkisoimages.sh
@@ -22,6 +22,8 @@
# resulting ISO image, base-bits-dir contains the image contents and
# extra-bits-dir, if provided, contains additional files to be merged
# into base-bits-dir as part of making the image.
+set -e
+
if [ $# -lt 3 ]; then
echo "Usage: $0 [-b] image-label image-name base-bits-dir [extra-bits-dir]" > /dev/stderr
exit 1